lib64quvi0.9_0.9.4-0.9.4-6.mga6.x86_64.rpm


Advertisement

Description

lib64quvi0.9_0.9.4 - Shared library files libquvi

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name lib64quvi0.9_0.9.4
Package version 0.9.4
Package release 6.mga6
Package architecture x86_64
Package type rpm
Installed size 89.30 KB
Download size 36.34 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Shared library files libquvi.

Alternatives

Package Version Architecture Repository
lib64quvi0.9_0.9.4 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libcurl.so.4()(64bit) -
libgcrypt.so.20()(64bit) -
libgcrypt.so.20(GCRYPT_1.6)(64bit) -
libglib-2.0.so.0()(64bit) -
libgpg-error.so.0()(64bit) -
libgpg-error.so.0(GPG_ERROR_1.0)(64bit) -
liblua.so.5.2()(64bit) -
libproxy.so.1()(64bit) -
libquvi-scripts >= 0.9

Provides

Name Value
lib64quvi0.9_0.9.4 == 0.9.4-6.mga6
lib64quvi0.9_0.9.4(x86-64) == 0.9.4-6.mga6
libquvi-0.9-0.9.4.so()(64bit) -

Download

Type URL
Binary Package lib64quvi0.9_0.9.4-0.9.4-6.mga6.x86_64.rpm
Source Package libquvi-0.9.4-6.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64quvi0.9_0.9.4 rpm package:
    # urpmi lib64quvi0.9_0.9.4

Files

Path
/usr/lib64/libquvi-0.9-0.9.4.so

Changelog

2016-02-15 - umeabot <umeabot> 0.9.4-6.mga6
+ Revision: 961188
- Mageia 6 Mass Rebuild
2015-09-14 - fwang <fwang> 0.9.4-5.mga6
+ Revision: 879072
- rebuild for new libgcrypt
2014-10-15 - umeabot <umeabot> 0.9.4-4.mga5
+ Revision: 743305
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.9.4-3.mga5
+ Revision: 681735
- Mageia 5 Mass Rebuild
2014-06-29 - tv <tv> 0.9.4-2.mga5
+ Revision: 641001
- patch 0: fix build with lua-5.2
- build with lua-5.2
2014-02-04 - fwang <fwang> 0.9.4-1.mga5
+ Revision: 581730
- new version 0.9.4
2013-10-21 - umeabot <umeabot> 0.9.3-2.mga4
+ Revision: 538703
- Mageia 4 Mass Rebuild
2013-10-02 - fwang <fwang> 0.9.3-1.mga4
+ Revision: 490214
- new version 0.9.3
2013-09-01 - fwang <fwang> 0.9.2-1.mga4
+ Revision: 473832
- update file list
- update libmajor
- new version 0.9.2
2013-05-29 - fwang <fwang> 0.9.1-1.mga4
+ Revision: 430479
- update file list
- update file list
- bump req
- new version 0.9.1

See Also

Package Description
lib64qwt-devel-6.0.1-9.mga6.x86_64.rpm Development tools for programs which uses Qwt Widget set
lib64qwt5-5.2.2-11.mga6.x86_64.rpm 2D plotting widget extension to the Qt GUI
lib64qwt5-devel-5.2.2-11.mga6.x86_64.rpm Development tools for programs which uses Qwt Widget set
lib64qwt6-6.0.1-9.mga6.x86_64.rpm 2D plotting widget extension to the Qt GUI
lib64qwtplot3d-devel-0.2.7-13.mga6.x86_64.rpm Development tools for programs which uses QwtPlot3D Widget set
lib64qwtplot3d0-0.2.7-13.mga6.x86_64.rpm 3D plotting widget extension to the Qt GUI
lib64qxmpp-devel-0.9.3-1.mga6.x86_64.rpm Development files for QXmpp
lib64qxmpp0-0.9.3-1.mga6.x86_64.rpm XMPP client and server library based on Qt
lib64qxt-devel-0.7.0-2.mga6.x86_64.rpm Development files for libqxt
lib64qxtcore0-0.7.0-2.mga6.x86_64.rpm Extensions to Qt core classes (LibQxt)
lib64qxtnetwork0-0.7.0-2.mga6.x86_64.rpm Extensions to Qt network classes (LibQxt)
lib64qxtsql0-0.7.0-2.mga6.x86_64.rpm Extensions to Qt core classes (LibQxt)
lib64qxtweb0-0.7.0-2.mga6.x86_64.rpm Library to create web services using Qt (LibQxt)
lib64qxtwidgets0-0.7.0-2.mga6.x86_64.rpm Extensions to Qt widget classes (LibQxt)
lib64qxtzeroconf0-0.7.0-2.mga6.x86_64.rpm Library to use multicast DNS service discovery in Qt (LibQxt)
Advertisement
Advertisement